.background-image {
  background-image: url('../../../assets/background.png');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top;
  width: 100%;
}

.flex-col > .text-1xl {
    font-size: 1.8rem; /* Change font size to 2rem */
    text-align: center; /* Center the text */
  }